@media all {
  .site-logo {
    display: none;
  }


  /* A section within an article has no left and right margins */
  section {
    margin: 2em;
    padding: 0;
  }

  section:nth-of-type(n+2) {
    border-top: 1px solid #ccc;
    padding-top: 1em;
  }

  section .inner {
    padding: 10px;
  }

  blockquote {
    padding: 1em 1em 1em 2em;
    border-radius: 1px;
    background: #f9f9f9;
  }

  blockquote:before {
    position: absolute;
    content: '\201C';
    font-size: 4em;
    top: -14px;
    left: 0;
    color: #aaa;
  }

  .site-description {
    line-height: 1.3em;
    font-size: 1.1em;
  }

  article p,
  section p {
    /* widows: 3; */
    /* orphans: 3; */
    -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid; /* Firefox */
               break-inside: avoid; /* IE 10+ */
  }
}

@media all {
  main h1,
  main h2,
  main h3,
  main h4,
  main p,
  main address {
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  section.promotion p:nth-of-type(n+2) {
    text-indent: initial;
    margin-bottom: 1em;
  }

  main .nav h2 {
    max-width: unset;
  }

  article {
    padding-top: 1.5em;
  }

  article h1 {
    margin-bottom: 1em;
  }

  article h2 {
    margin-top: 1.5em;
  }

  article .nav h2 {
    margin-top: 0;
    line-height: 1;
  }

  article section {
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  section:not(.columns) {
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  section.testimonials:nth-of-type(n+2) {
    border-top: none;
    padding-top: initial;
  }

  footer.static {
    position: absolute;
    left: 9px;
    bottom: 5px;
    opacity: 0.333;
  }
}

@media (max-width: 800px) {
  main.columns article {
    max-width: 650px;
    padding-left: 1em;
    padding-right: 1em;
  }
}

@media (max-width: 400px) {
  main.columns article {
    margin: 0;
  }
}

@media (min-width: 800px) {
  article.columns,
  section.columns {
    max-width: 90%;
    padding-left: 1em;
    padding-right: 1em;
  }
}

@media (min-width: 800px) {
  body {
    padding: 3px;
    background-color: hsla(120, 30%, 55%, 0.3);
    border: none;
    box-shadow: none;
  }

  body > div.border,
  body > div.inner {
    border: 1px solid #b2b2b2;
    background-color: #f4f6f4;
    box-shadow: 0 3px 3px rgba(100,100,100,.5);
    padding: 9px;
  }

  main.columns article h1 {
    -webkit-column-span: all;
    column-span: all;
  }

  article.columns,
  section.columns {
    columns: 2 auto;
    max-height: 830px;
    overflow-y: scroll;
    column-gap: 2em;

    /*
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2em;
    column-gap: 2em;
    */
  }

  main.columns .sheet article {
    columns: 1;
  }
}
